_-ci	100	adj	[pred="_-ci_____1<Suj:(sn),Objde:(de-scompl|de-sinf|de-sn),Objà:(à-scompl|à-sinf|à-sn)>",@pers,cat=adj]	_-ci_____1	Default		%adj_personnel
_-clef	100	adj	[pred="_-clef_____1<Suj:(sn),Objde:(de-scompl|de-sinf|de-sn),Objà:(à-scompl|à-sinf|à-sn)>",@pers,cat=adj,@s]	_-clef_____1	Default	s	%adj_personnel
_-clefs	100	adj	[pred="_-clef_____1<Suj:(sn),Objde:(de-scompl|de-sinf|de-sn),Objà:(à-scompl|à-sinf|à-sn)>",@pers,cat=adj,@p]	_-clef_____1	Default	p	%adj_personnel
_-clé	100	adj	[pred="_-clé_____1<Suj:(sn),Objde:(de-scompl|de-sinf|de-sn),Objà:(à-scompl|à-sinf|à-sn)>",@pers,cat=adj,@s]	_-clé_____1	Default	s	%adj_personnel
_-clés	100	adj	[pred="_-clé_____1<Suj:(sn),Objde:(de-scompl|de-sinf|de-sn),Objà:(à-scompl|à-sinf|à-sn)>",@pers,cat=adj,@p]	_-clé_____1	Default	p	%adj_personnel
_-là	100	adj	[pred="_-là_____1<Suj:(sn),Objde:(de-scompl|de-sinf|de-sn),Objà:(à-scompl|à-sinf|à-sn)>",@pers,cat=adj]	_-là_____1	Default		%adj_personnel
_-né	100	adj	[pred="_-né_____1<Suj:(sn),Objde:(de-scompl|de-sinf|de-sn),Objà:(à-scompl|à-sinf|à-sn)>",@pers,cat=adj,@ms]	_-né_____1	Default	ms	%adj_personnel
_-née	100	adj	[pred="_-né_____1<Suj:(sn),Objde:(de-scompl|de-sinf|de-sn),Objà:(à-scompl|à-sinf|à-sn)>",@pers,cat=adj,@fs]	_-né_____1	Default	fs	%adj_personnel
_-nées	100	adj	[pred="_-né_____1<Suj:(sn),Objde:(de-scompl|de-sinf|de-sn),Objà:(à-scompl|à-sinf|à-sn)>",@pers,cat=adj,@fp]	_-né_____1	Default	fp	%adj_personnel
_-nés	100	adj	[pred="_-né_____1<Suj:(sn),Objde:(de-scompl|de-sinf|de-sn),Objà:(à-scompl|à-sinf|à-sn)>",@pers,cat=adj,@mp]	_-né_____1	Default	mp	%adj_personnel
_NPREF	100	advPref	[pred="_NPREF_____1",cat=adv]	_NPREF_____1	Default		%default
_NPREF	100	adjPref	[pred="_NPREF_____2<Suj:(sn)>",cat=adj]	_NPREF_____2	Default		%default
_forme	100	suffAdj	[pred="_forme_____1<Suj:(sn),Objde:sn>",@pers,cat=adj,@s]	_forme_____1	Default	s	%adj_personnel
_formes	100	suffAdj	[pred="_forme_____1<Suj:(sn),Objde:sn>",@pers,cat=adj,@p]	_forme_____1	Default	p	%adj_personnel
_morphe	100	suffAdj	[pred="_morphe_____1<Suj:(sn),Objde:sn>",@pers,cat=adj,@s]	_morphe_____1	Default	s	%adj_personnel
_morphes	100	suffAdj	[pred="_morphe_____1<Suj:(sn),Objde:sn>",@pers,cat=adj,@p]	_morphe_____1	Default	p	%adj_personnel
_phage	100	suffAdj	[pred="_phage_____1<Suj:(sn),Objde:sn>",@pers,cat=adj,@s]	_phage_____1	Default	s	%adj_personnel
_phages	100	suffAdj	[pred="_phage_____1<Suj:(sn),Objde:sn>",@pers,cat=adj,@p]	_phage_____1	Default	p	%adj_personnel
_phile	100	suffAdj	[pred="_phile_____1<Suj:(sn),Objde:sn>",@pers,cat=adj,@s]	_phile_____1	Default	s	%adj_personnel
_philes	100	suffAdj	[pred="_phile_____1<Suj:(sn),Objde:sn>",@pers,cat=adj,@p]	_phile_____1	Default	p	%adj_personnel
_phobe	100	suffAdj	[pred="_phobe_____1<Suj:(sn),Objde:sn>",@pers,cat=adj,@s]	_phobe_____1	Default	s	%adj_personnel
_phobes	100	suffAdj	[pred="_phobe_____1<Suj:(sn),Objde:sn>",@pers,cat=adj,@p]	_phobe_____1	Default	p	%adj_personnel
_phone	100	suffAdj	[pred="_phone_____1<Suj:(sn),Objde:sn>",@pers,cat=adj,@s]	_phone_____1	Default	s	%adj_personnel
_phones	100	suffAdj	[pred="_phone_____1<Suj:(sn),Objde:sn>",@pers,cat=adj,@p]	_phone_____1	Default	p	%adj_personnel
a-_	100	advPref	[pred="a-______1",cat=adv]	a-______1	Default		%default
a-_	100	adjPref	[pred="a-______2<Suj:(sn)>",cat=adj]	a-______2	Default		%default
abyssino-_	100	adjPref	[pred="abyssino-______1",cat=adv]	abyssino-______1	Default		%default
afghano-_	100	adjPref	[pred="afghano-______1",cat=adv]	afghano-______1	Default		%default
africano-_	100	adjPref	[pred="africano-______1",cat=adv]	africano-______1	Default		%default
afro-_	100	adjPref	[pred="afro-______1<Suj:(sn)>",cat=adj]	afro-______1	Default		%default
agri-_	100	adjPref	[pred="agro-______1<Suj:(sn)>",cat=adj]	agro-______1	Default		%default
agricolo-_	100	adjPref	[pred="agricolo-______1<Suj:(sn)>",cat=adj]	agricolo-______1	Default		%default
agro-_	100	adjPref	[pred="agro-______1<Suj:(sn)>",cat=adj]	agro-______1	Default		%default
albano-_	100	adjPref	[pred="albano-______1",cat=adv]	albano-______1	Default		%default
algéro-_	100	adjPref	[pred="algéro-______1",cat=adv]	algéro-______1	Default		%default
allemano-_	100	adjPref	[pred="allemano-______1",cat=adv]	allemano-______1	Default		%default
américano-_	100	adjPref	[pred="américano-______1",cat=adv]	américano-______1	Default		%default
américano-_	100	adjPref	[pred="américano-______2",cat=adv]	américano-______2	Default		%default
anarcho-_	100	adjPref	[pred="anarcho-______1<Suj:(sn)>",cat=adj]	anarcho-______1	Default		%default
andorro-_	100	adjPref	[pred="andorro-______1",cat=adv]	andorro-______1	Default		%default
anglo-_	100	adjPref	[pred="anglo-______1",cat=adv]	anglo-______1	Default		%default
anglo-_	100	adjPref	[pred="anglo-______2",cat=adv]	anglo-______2	Default		%default
angolo-_	100	adjPref	[pred="angolo-______1",cat=adv]	angolo-______1	Default		%default
anguillo-_	100	adjPref	[pred="anguillo-______1",cat=adv]	anguillo-______1	Default		%default
antarctico-_	100	adjPref	[pred="antarctico-______1",cat=adv]	antarctico-______1	Default		%default
anti-_	100	advPref	[pred="anti-______1",cat=adv]	anti-______1	Default		%default
anti-_	100	adjPref	[pred="anti-______2<Suj:(sn)>",cat=adj]	anti-______2	Default		%default
antiguo-_	100	adjPref	[pred="antiguo-______1",cat=adv]	antiguo-______1	Default		%default
après-_	100	advPref	[pred="après-______1",cat=adv]	après-______1	Default		%default
après-_	100	adjPref	[pred="après-______2<Suj:(sn)>",cat=adj]	après-______2	Default		%default
arabo-_	100	adjPref	[pred="arabo-______1",cat=adv]	arabo-______1	Default		%default
archi-_	100	advPref	[pred="archi-______1",cat=adv]	archi-______1	Default		%default
archi-_	100	adjPref	[pred="archi-______2<Suj:(sn)>",cat=adj]	archi-______2	Default		%default
arctico-_	100	adjPref	[pred="arctico-______1",cat=adv]	arctico-______1	Default		%default
argentino-_	100	adjPref	[pred="argentino-______1",cat=adv]	argentino-______1	Default		%default
argento-_	100	adjPref	[pred="argento-______1",cat=adv]	argento-______1	Default		%default
arméno-_	100	adjPref	[pred="arméno-______1",cat=adv]	arméno-______1	Default		%default
arubéo-_	100	adjPref	[pred="arubéo-______1",cat=adv]	arubéo-______1	Default		%default
asiatico-_	100	adjPref	[pred="asiatico-______1",cat=adv]	asiatico-______1	Default		%default
atlantico-_	100	adjPref	[pred="atlantico-______1",cat=adv]	atlantico-______1	Default		%default
australo-_	100	adjPref	[pred="australo-______1",cat=adv]	australo-______1	Default		%default
austro-_	100	adjPref	[pred="austro-______1",cat=adv]	austro-______1	Default		%default
auto-_	100	advPref	[pred="auto-______1",cat=adv]	auto-______1	Default		%default
auto-_	100	adjPref	[pred="auto-______2<Suj:(sn)>",cat=adj]	auto-______2	Default		%default
azéro-_	100	adjPref	[pred="azéro-______1",cat=adv]	azéro-______1	Default		%default
aéro-_	100	advPref	[pred="aéro-______1",cat=adv]	aéro-______1	Default		%default
aéro-_	100	adjPref	[pred="aéro-______2<Suj:(sn)>",cat=adj]	aéro-______2	Default		%default
bahaméo-_	100	adjPref	[pred="bahaméo-______1",cat=adv]	bahaméo-______1	Default		%default
bahreïno-_	100	adjPref	[pred="bahreïno-______1",cat=adv]	bahreïno-______1	Default		%default
banglado-_	100	adjPref	[pred="banglado-______1",cat=adv]	banglado-______1	Default		%default
barbado-_	100	adjPref	[pred="barbado-______1",cat=adv]	barbado-______1	Default		%default
barbudo-_	100	adjPref	[pred="barbudo-______1",cat=adv]	barbudo-______1	Default		%default
basco-_	100	adjPref	[pred="basco-______1",cat=adv]	basco-______1	Default		%default
basse-_	100	advPref	[pred="basse-______1",cat=adv]	basse-______1	Default		%default
basse-_	100	adjPref	[pred="basse-______2<Suj:(sn)>",cat=adj]	basse-______2	Default		%default
belgo-_	100	adjPref	[pred="belgo-______1",cat=adv]	belgo-______1	Default		%default
berbéro-_	100	adjPref	[pred="berbéro-______1<Suj:(sn)>",cat=adj]	berbéro-______1	Default		%default
bhoutano-_	100	adjPref	[pred="bhoutano-______1",cat=adv]	bhoutano-______1	Default		%default
bien-_	100	advPref	[pred="bien-______1",cat=adv]	bien-______1	Default		%default
bien-_	100	adjPref	[pred="bien-______2<Suj:(sn)>",cat=adj]	bien-______2	Default		%default
birmano-_	100	adjPref	[pred="birmano-______1",cat=adv]	birmano-______1	Default		%default
birmano-_	100	adjPref	[pred="birmano-______2",cat=adv]	birmano-______2	Default		%default
bissaoguinéo-_	100	adjPref	[pred="bissaoguinéo-______1",cat=adv]	bissaoguinéo-______1	Default		%default
bissauguinéo-_	100	adjPref	[pred="bissauguinéo-______1",cat=adv]	bissauguinéo-______1	Default		%default
biélorusso-_	100	adjPref	[pred="biélorusso-______1",cat=adv]	biélorusso-______1	Default		%default
boliviano-_	100	adjPref	[pred="boliviano-______1",cat=adv]	boliviano-______1	Default		%default
bolivio-_	100	adjPref	[pred="bolivio-______1",cat=adv]	bolivio-______1	Default		%default
bolivo-_	100	adjPref	[pred="bolivo-______1",cat=adv]	bolivo-______1	Default		%default
bosniaco-_	100	adjPref	[pred="bosniaco-______1",cat=adv]	bosniaco-______1	Default		%default
bosno-_	100	adjPref	[pred="bosno-______1",cat=adv]	bosno-______1	Default		%default
botswano-_	100	adjPref	[pred="botswano-______1",cat=adv]	botswano-______1	Default		%default
britannico-_	100	adjPref	[pred="britannico-______1",cat=adv]	britannico-______1	Default		%default
britanno-_	100	adjPref	[pred="britanno-______1",cat=adv]	britanno-______1	Default		%default
britanno-_	100	adjPref	[pred="britanno-______2",cat=adv]	britanno-______2	Default		%default
brunéo-_	100	adjPref	[pred="brunéo-______1",cat=adv]	brunéo-______1	Default		%default
brésiliano-_	100	adjPref	[pred="brésiliano-______1",cat=adv]	brésiliano-______1	Default		%default
brésilio-_	100	adjPref	[pred="brésilio-______1",cat=adv]	brésilio-______1	Default		%default
brésilo-_	100	adjPref	[pred="brésilo-______1",cat=adv]	brésilo-______1	Default		%default
bulgaro-_	100	adjPref	[pred="bulgaro-______1",cat=adv]	bulgaro-______1	Default		%default
burkinabo-_	100	adjPref	[pred="burkinabo-______1",cat=adv]	burkinabo-______1	Default		%default
burundo-_	100	adjPref	[pred="burundo-______1",cat=adv]	burundo-______1	Default		%default
bélarusso-_	100	adjPref	[pred="bélarusso-______1",cat=adv]	bélarusso-______1	Default		%default
bélizo-_	100	adjPref	[pred="bélizo-______1",cat=adv]	bélizo-______1	Default		%default
bénino-_	100	adjPref	[pred="bénino-______1",cat=adv]	bénino-______1	Default		%default
caboverdo-_	100	adjPref	[pred="caboverdo-______1",cat=adv]	caboverdo-______1	Default		%default
camerouno-_	100	adjPref	[pred="camerouno-______1",cat=adv]	camerouno-______1	Default		%default
canado-_	100	adjPref	[pred="canado-______1",cat=adv]	canado-______1	Default		%default
capverdo-_	100	adjPref	[pred="capverdo-______1",cat=adv]	capverdo-______1	Default		%default
centrafricano-_	100	adjPref	[pred="centrafricano-______1",cat=adv]	centrafricano-______1	Default		%default
centre-_	100	advPref	[pred="centre-______1",cat=adv]	centre-______1	Default		%default
centre-_	100	adjPref	[pred="centre-______2<Suj:(sn)>",cat=adj]	centre-______2	Default		%default
centro-_	100	advPref	[pred="centro-______1",cat=adv]	centro-______1	Default		%default
centro-_	100	adjPref	[pred="centro-______2<Suj:(sn)>",cat=adj]	centro-______2	Default		%default
chilio-_	100	adjPref	[pred="chilio-______1",cat=adv]	chilio-______1	Default		%default
chrétien-_	100	advPref	[pred="chrétien-______1",cat=adv]	chrétien-______1	Default		%default
chrétien-_	100	adjPref	[pred="chrétien-______2<Suj:(sn)>",cat=adj]	chrétien-______2	Default		%default
cingalo-_	100	adjPref	[pred="cingalo-______1",cat=adv]	cingalo-______1	Default		%default
cingalo-_	100	adjPref	[pred="cingalo-______2",cat=adv]	cingalo-______2	Default		%default
co-_	100	advPref	[pred="co-______1",cat=adv]	co-______1	Default		%default
co-_	100	adjPref	[pred="co-______2<Suj:(sn)>",cat=adj]	co-______2	Default		%default
colombo-_	100	adjPref	[pred="colombo-______1",cat=adv]	colombo-______1	Default		%default
communisto-_	100	adjPref	[pred="communisto-______1<Suj:(sn)>",cat=adj]	communisto-______1	Default		%default
comoro-_	100	adjPref	[pred="comoro-______1",cat=adv]	comoro-______1	Default		%default
congolo-_	100	adjPref	[pred="congolo-______1",cat=adv]	congolo-______1	Default		%default
congolo-_	100	adjPref	[pred="congolo-______2",cat=adv]	congolo-______2	Default		%default
congolo-_	100	adjPref	[pred="congolo-______3",cat=adv]	congolo-______3	Default		%default
contre-_	100	advPref	[pred="contre-______1",cat=adv]	contre-______1	Default		%default
contre-_	100	adjPref	[pred="contre-______2<Suj:(sn)>",cat=adj]	contre-______2	Default		%default
coréo-_	100	adjPref	[pred="coréo-______1",cat=adv]	coréo-______1	Default		%default
coréo-_	100	adjPref	[pred="coréo-______2",cat=adv]	coréo-______2	Default		%default
costarico-_	100	adjPref	[pred="costarico-______1",cat=adv]	costarico-______1	Default		%default
court-_	100	adjPref	[pred="court-______1<Suj:(sn)>",cat=adj]	court-______1	Default		%default
croato-_	100	adjPref	[pred="croato-______1",cat=adv]	croato-______1	Default		%default
cubano-_	100	adjPref	[pred="cubano-______1",cat=adv]	cubano-______1	Default		%default
cyber-_	100	adjPref	[pred="cyber-______1<Suj:(sn)>",cat=adj]	cyber-______1	Default		%default
cyprio-_	100	adjPref	[pred="cyprio-______1",cat=adv]	cyprio-______1	Default		%default
cérébro-_	100	adjPref	[pred="cérébro-______1<Suj:(sn)>",cat=adj]	cérébro-______1	Default		%default
dano-_	100	adjPref	[pred="dano-______1",cat=adv]	dano-______1	Default		%default
demi-_	100	adjPref	[pred="demi-______1<Suj:(sn)>",cat=adj]	demi-______1	Default		%default
djibouto-_	100	adjPref	[pred="djibouto-______1",cat=adv]	djibouto-______1	Default		%default
dominicano-_	100	adjPref	[pred="dominicano-______1",cat=adv]	dominicano-______1	Default		%default
dominico-_	100	adjPref	[pred="dominico-______1",cat=adv]	dominico-______1	Default		%default
dé-_	100	advPref	[pred="dé-______1",cat=adv]	dé-______1	Default		%default
dés-_	100	advPref	[pred="dé-______1",cat=adv]	dé-______1	Default		%default
e-_	100	adjPref	[pred="e-______1",cat=adv]	e-______1	Default		%default
entre-_	100	advPref	[pred="entre-______1",cat=adv]	entre-______1	Default		%default
entre-_	100	adjPref	[pred="entre-______2<Suj:(sn)>",cat=adj]	entre-______2	Default		%default
est-_	100	advPref	[pred="est-______1",cat=adv]	est-______1	Default		%default
esto-_	100	adjPref	[pred="esto-______1",cat=adv]	esto-______1	Default		%default
ethico-_	100	adjPref	[pred="ethico-______1<Suj:(sn)>",cat=adj]	ethico-______1	Default		%default
ethnico-_	100	adjPref	[pred="ethnico-______1<Suj:(sn)>",cat=adj]	ethnico-______1	Default		%default
ethno-_	100	advPref	[pred="ethno-______1",cat=adv]	ethno-______1	Default		%default
ethno-_	100	adjPref	[pred="ethno-______2<Suj:(sn)>",cat=adj]	ethno-______2	Default		%default
eurasiatico-_	100	adjPref	[pred="eurasiatico-______1",cat=adv]	eurasiatico-______1	Default		%default
euro-_	100	adjPref	[pred="euro-______1",cat=adv]	euro-______1	Default		%default
européano-_	100	adjPref	[pred="européano-______1",cat=adv]	européano-______1	Default		%default
européo-_	100	adjPref	[pred="européo-______1<Suj:(sn)>",cat=adj]	européo-______1	Default		%default
ex-_	100	adjPref	[pred="ex-______1<Suj:(sn)>",cat=adj]	ex-______1	Default		%default
extra-_	100	advPref	[pred="extra-______1",cat=adv]	extra-______1	Default		%default
extra-_	100	adjPref	[pred="extra-______2<Suj:(sn)>",cat=adj]	extra-______2	Default		%default
fidjio-_	100	adjPref	[pred="fidjio-______1",cat=adv]	fidjio-______1	Default		%default
finlando-_	100	adjPref	[pred="finlando-______1",cat=adv]	finlando-______1	Default		%default
finno-_	100	adjPref	[pred="finno-______1",cat=adv]	finno-______1	Default		%default
franco-_	100	adjPref	[pred="franco-______1",cat=adv]	franco-______1	Default		%default
féodalo-_	100	adjPref	[pred="féodalo-______1<Suj:(sn)>",cat=adj]	féodalo-______1	Default		%default
gabono-_	100	adjPref	[pred="gabono-______1",cat=adv]	gabono-______1	Default		%default
gallo-_	100	adjPref	[pred="gallo-______1",cat=adv]	gallo-______1	Default		%default
gallo-_	100	adjPref	[pred="gallo-______2",cat=adv]	gallo-______2	Default		%default
gambo-_	100	adjPref	[pred="gambo-______1",cat=adv]	gambo-______1	Default		%default
gastro-_	100	adjPref	[pred="gastro-______1<Suj:(sn)>",cat=adj]	gastro-______1	Default		%default
germano-_	100	adjPref	[pred="germano-______1",cat=adv]	germano-______1	Default		%default
ghanéo-_	100	adjPref	[pred="ghanéo-______1",cat=adv]	ghanéo-______1	Default		%default
grand-_	100	advPref	[pred="grand-______1",cat=adv]	grand-______1	Default		%default
grand-_	100	adjPref	[pred="grand-______2<Suj:(sn)>",cat=adj]	grand-______2	Default		%default
grenado-_	100	adjPref	[pred="grenado-______1",cat=adv]	grenado-______1	Default		%default
gréco-_	100	adjPref	[pred="gréco-______1",cat=adv]	gréco-______1	Default		%default
guatémalto-_	100	adjPref	[pred="guatémalto-______1",cat=adv]	guatémalto-______1	Default		%default
guinéo-_	100	adjPref	[pred="guinéo-______1",cat=adv]	guinéo-______1	Default		%default
guyano-_	100	adjPref	[pred="guyano-______1",cat=adv]	guyano-______1	Default		%default
guyano-_	100	adjPref	[pred="guyano-______2",cat=adv]	guyano-______2	Default		%default
géo-_	100	advPref	[pred="géo-______1",cat=adv]	géo-______1	Default		%default
géo-_	100	adjPref	[pred="géo-______2<Suj:(sn)>",cat=adj]	géo-______2	Default		%default
géorgio-_	100	adjPref	[pred="géorgio-______1",cat=adv]	géorgio-______1	Default		%default
haïtiano-_	100	adjPref	[pred="haïtiano-______1",cat=adv]	haïtiano-______1	Default		%default
helléno-_	100	adjPref	[pred="helléno-______1",cat=adv]	helléno-______1	Default		%default
helvético-_	100	adjPref	[pred="helvético-______1",cat=adv]	helvético-______1	Default		%default
helvéto-_	100	adjPref	[pred="helvéto-______1",cat=adv]	helvéto-______1	Default		%default
hexa_	100	advPref	[pred="hexa______1",cat=adv]	hexa______1	Default		%default
hexa_	100	adjPref	[pred="hexa______2<Suj:(sn)>",cat=adj]	hexa______2	Default		%default
hispano-_	100	adjPref	[pred="hispano-______1",cat=adv]	hispano-______1	Default		%default
hollando-_	100	adjPref	[pred="hollando-______1",cat=adv]	hollando-______1	Default		%default
homo-_	100	advPref	[pred="homo-______1",cat=adv]	homo-______1	Default		%default
homo-_	100	adjPref	[pred="homo-______2<Suj:(sn)>",cat=adj]	homo-______2	Default		%default
honduro-_	100	adjPref	[pred="honduro-______1",cat=adv]	honduro-______1	Default		%default
hungaro-_	100	adjPref	[pred="hungaro-______1",cat=adv]	hungaro-______1	Default		%default
hydro-_	100	adjPref	[pred="hydro-______1<Suj:(sn)>",cat=adj]	hydro-______1	Default		%default
hyper-_	100	advPref	[pred="hyper-______1",cat=adv]	hyper-______1	Default		%default
hyper-_	100	adjPref	[pred="hyper-______2<Suj:(sn)>",cat=adj]	hyper-______2	Default		%default
hypo-_	100	advPref	[pred="hypo-______1",cat=adv]	hypo-______1	Default		%default
hypo-_	100	adjPref	[pred="hypo-______2<Suj:(sn)>",cat=adj]	hypo-______2	Default		%default
im-_	100	advPref	[pred="in-______1",cat=adv]	in-______1	Default		%default
in-_	100	advPref	[pred="in-______1",cat=adv]	in-______1	Default		%default
indo-_	100	adjPref	[pred="indo-______1",cat=adv]	indo-______1	Default		%default
indonéso-_	100	adjPref	[pred="indonéso-______1",cat=adv]	indonéso-______1	Default		%default
inter-_	100	advPref	[pred="inter-______1",cat=adv]	inter-______1	Default		%default
inter-_	100	adjPref	[pred="inter-______2<Suj:(sn)>",cat=adj]	inter-______2	Default		%default
intra-_	100	advPref	[pred="intra-______1",cat=adv]	intra-______1	Default		%default
intra-_	100	adjPref	[pred="intra-______2<Suj:(sn)>",cat=adj]	intra-______2	Default		%default
irako-_	100	adjPref	[pred="irako-______1",cat=adv]	irako-______1	Default		%default
irano-_	100	adjPref	[pred="irano-______1",cat=adv]	irano-______1	Default		%default
irlando_	100	adjPref	[pred="irlando______1",cat=adv]	irlando______1	Default		%default
islando-_	100	adjPref	[pred="islando-______1",cat=adv]	islando-______1	Default		%default
israélo-_	100	adjPref	[pred="israélo-______1",cat=adv]	israélo-______1	Default		%default
italo-_	100	adjPref	[pred="italo-______1",cat=adv]	italo-______1	Default		%default
ivoiro-_	100	adjPref	[pred="ivoiro-______1",cat=adv]	ivoiro-______1	Default		%default
jamaïco-_	100	adjPref	[pred="jamaïco-______1",cat=adv]	jamaïco-______1	Default		%default
japono-_	100	adjPref	[pred="japono-______1",cat=adv]	japono-______1	Default		%default
jordano-_	100	adjPref	[pred="jordano-______1",cat=adv]	jordano-______1	Default		%default
judéo-_	100	adjPref	[pred="judéo-______1<Suj:(sn)>",cat=adj]	judéo-______1	Default		%default
kazakho-_	100	adjPref	[pred="kazakho-______1",cat=adv]	kazakho-______1	Default		%default
khméro-_	100	adjPref	[pred="khméro-______1",cat=adv]	khméro-______1	Default		%default
kino-_	100	adjPref	[pred="kino-______1",cat=adv]	kino-______1	Default		%default
kirghizo-_	100	adjPref	[pred="kirghizo-______1",cat=adv]	kirghizo-______1	Default		%default
kiribato-_	100	adjPref	[pred="kiribato-______1",cat=adv]	kiribato-______1	Default		%default
koweïto-_	100	adjPref	[pred="koweïto-______1",cat=adv]	koweïto-______1	Default		%default
kényo-_	100	adjPref	[pred="kényo-______1",cat=adv]	kényo-______1	Default		%default
lao-_	100	adjPref	[pred="lao-______1",cat=adv]	lao-______1	Default		%default
latino-_	100	adjPref	[pred="latino-______1<Suj:(sn)>",cat=adj]	latino-______1	Default		%default
letto-_	100	adjPref	[pred="letto-______1",cat=adv]	letto-______1	Default		%default
libano-_	100	adjPref	[pred="libano-______1<Suj:(sn)>",cat=adj]	libano-______1	Default		%default
libano-_	100	adjPref	[pred="libano-______2",cat=adv]	libano-______2	Default		%default
libyo-_	100	adjPref	[pred="libyo-______1",cat=adv]	libyo-______1	Default		%default
libéral-_	100	advPref	[pred="libéral-______1",cat=adv]	libéral-______1	Default		%default
libéral-_	100	adjPref	[pred="libéral-______2<Suj:(sn)>",cat=adj]	libéral-______2	Default		%default
libéro-_	100	adjPref	[pred="libéro-______1",cat=adv]	libéro-______1	Default		%default
liechtensteino-_	100	adjPref	[pred="liechtensteino-______1",cat=adv]	liechtensteino-______1	Default		%default
lituano-_	100	adjPref	[pred="lituano-______1",cat=adv]	lituano-______1	Default		%default
luso-_	100	adjPref	[pred="luso-______1",cat=adv]	luso-______1	Default		%default
luxembourgeo-_	100	adjPref	[pred="luxembourgeo-______1",cat=adv]	luxembourgeo-______1	Default		%default
lèse-_	100	advPref	[pred="lèse-______1",cat=adv]	lèse-______1	Default		%default
lèse-_	100	adjPref	[pred="lèse-______2<Suj:(sn)>",cat=adj]	lèse-______2	Default		%default
lésotho-_	100	adjPref	[pred="lésotho-______1",cat=adv]	lésotho-______1	Default		%default
macro-_	100	adjPref	[pred="macro-______1<Suj:(sn)>",cat=adj]	macro-______1	Default		%default
macédono-_	100	adjPref	[pred="macédono-______1",cat=adv]	macédono-______1	Default		%default
magistrat-_	100	advPref	[pred="magistrat-______1",cat=adv]	magistrat-______1	Default		%default
magistrat-_	100	adjPref	[pred="magistrat-______2<Suj:(sn)>",cat=adj]	magistrat-______2	Default		%default
mal-_	100	advPref	[pred="mal-______1",cat=adv]	mal-______1	Default		%default
mal-_	100	adjPref	[pred="mal-______2<Suj:(sn)>",cat=adj]	mal-______2	Default		%default
malaiso-_	100	adjPref	[pred="malaiso-______1",cat=adv]	malaiso-______1	Default		%default
malawito-_	100	adjPref	[pred="malawito-______1",cat=adv]	malawito-______1	Default		%default
maldivo-_	100	adjPref	[pred="maldivo-______1",cat=adv]	maldivo-______1	Default		%default
malgacho-_	100	adjPref	[pred="malgacho-______1",cat=adv]	malgacho-______1	Default		%default
malo-_	100	adjPref	[pred="malo-______1",cat=adv]	malo-______1	Default		%default
malto-_	100	adjPref	[pred="malto-______1",cat=adv]	malto-______1	Default		%default
marianno-_	100	adjPref	[pred="marianno-______1",cat=adv]	marianno-______1	Default		%default
maroco-_	100	adjPref	[pred="maroco-______1",cat=adv]	maroco-______1	Default		%default
marshallo-_	100	adjPref	[pred="marshallo-______1",cat=adv]	marshallo-______1	Default		%default
marxisme-_	100	advPref	[pred="marxisme-______1",cat=adv]	marxisme-______1	Default		%default
marxisme-_	100	adjPref	[pred="marxisme-______2<Suj:(sn)>",cat=adj]	marxisme-______2	Default		%default
marxiste-_	100	advPref	[pred="marxiste-______1",cat=adv]	marxiste-______1	Default		%default
marxiste-_	100	adjPref	[pred="marxiste-______2<Suj:(sn)>",cat=adj]	marxiste-______2	Default		%default
marxistes-_	100	advPref	[pred="marxistes-______1",cat=adv]	marxistes-______1	Default		%default
marxistes-_	100	adjPref	[pred="marxistes-______2<Suj:(sn)>",cat=adj]	marxistes-______2	Default		%default
mauricio-_	100	adjPref	[pred="mauricio-______1",cat=adv]	mauricio-______1	Default		%default
mauritano-_	100	adjPref	[pred="mauritano-______1",cat=adv]	mauritano-______1	Default		%default
maxi-_	100	adjPref	[pred="maxi-______1<Suj:(sn)>",cat=adj]	maxi-______1	Default		%default
mexico-_	100	adjPref	[pred="mexico-______1",cat=adv]	mexico-______1	Default		%default
mi-_	100	advPref	[pred="mi-______1",cat=adv]	mi-______1	Default		%default
mi-_	100	adjPref	[pred="mi-______2<Suj:(sn)>",cat=adj]	mi-______2	Default		%default
micro-_	100	adjPref	[pred="micro-______1<Suj:(sn)>",cat=adj]	micro-______1	Default		%default
micronésio-_	100	adjPref	[pred="micronésio-______1",cat=adv]	micronésio-______1	Default		%default
militaro-_	100	adjPref	[pred="militaro-______1<Suj:(sn)>",cat=adj]	militaro-______1	Default		%default
mini-_	100	adjPref	[pred="mini-______1<Suj:(sn)>",cat=adj]	mini-______1	Default		%default
moldavo-_	100	adjPref	[pred="moldavo-______1",cat=adv]	moldavo-______1	Default		%default
mongolo-_	100	adjPref	[pred="mongolo-______1",cat=adv]	mongolo-______1	Default		%default
mono-_	100	advPref	[pred="mono-______1",cat=adv]	mono-______1	Default		%default
mono-_	100	adjPref	[pred="mono-______2<Suj:(sn)>",cat=adj]	mono-______2	Default		%default
monténégrino-_	100	adjPref	[pred="monténégrino-______1",cat=adv]	monténégrino-______1	Default		%default
monégasco-_	100	adjPref	[pred="monégasco-______1",cat=adv]	monégasco-______1	Default		%default
mozambico-_	100	adjPref	[pred="mozambico-______1",cat=adv]	mozambico-______1	Default		%default
multi-_	100	advPref	[pred="multi-______1",cat=adv]	multi-______1	Default		%default
multi-_	100	adjPref	[pred="multi-______2<Suj:(sn)>",cat=adj]	multi-______2	Default		%default
mystico-_	100	adjPref	[pred="mystico-______1<Suj:(sn)>",cat=adj]	mystico-______1	Default		%default
médiatico-_	100	adjPref	[pred="médiatico-______1<Suj:(sn)>",cat=adj]	médiatico-______1	Default		%default
médico-_	100	adjPref	[pred="médico-______1<Suj:(sn)>",cat=adj]	médico-______1	Default		%default
méga-_	100	advPref	[pred="méga-______1",cat=adv]	méga-______1	Default		%default
méga-_	100	adjPref	[pred="méga-______2<Suj:(sn)>",cat=adj]	méga-______2	Default		%default
méta-_	100	advPref	[pred="méta-______1",cat=adv]	méta-______1	Default		%default
méta-_	100	adjPref	[pred="méta-______2<Suj:(sn)>",cat=adj]	méta-______2	Default		%default
namibio-_	100	adjPref	[pred="namibio-______1",cat=adv]	namibio-______1	Default		%default
narco-_	100	adjPref	[pred="narco-______1<Suj:(sn)>",cat=adj]	narco-______1	Default		%default
nauro-_	100	adjPref	[pred="nauro-______1",cat=adv]	nauro-______1	Default		%default
neuro-_	100	adjPref	[pred="neuro-______1<Suj:(sn)>",cat=adj]	neuro-______1	Default		%default
nicaraguo-_	100	adjPref	[pred="nicaraguo-______1",cat=adv]	nicaraguo-______1	Default		%default
nigériano-_	100	adjPref	[pred="nigériano-______1",cat=adv]	nigériano-______1	Default		%default
nigéro-_	100	adjPref	[pred="nigéro-______1",cat=adv]	nigéro-______1	Default		%default
nippo-_	100	adjPref	[pred="nippo-______1",cat=adv]	nippo-______1	Default		%default
non-_	100	advPref	[pred="non-______1",cat=adv]	non-______1	Default		%default
non-_	100	adjPref	[pred="non-______2<Suj:(sn)>",cat=adj]	non-______2	Default		%default
nord-_	100	adjPref	[pred="nord-______1",cat=adv]	nord-______1	Default		%default
nord-coréo-_	100	adjPref	[pred="nord-coréo-______1",cat=adv]	nord-coréo-______1	Default		%default
norvégio-_	100	adjPref	[pred="norvégio-______1",cat=adv]	norvégio-______1	Default		%default
néerlando-_	100	adjPref	[pred="néerlando-______1",cat=adv]	néerlando-______1	Default		%default
néo-_	100	advPref	[pred="néo-______1",cat=adv]	néo-______1	Default		%default
néo-_	100	adjPref	[pred="néo-______2<Suj:(sn)>",cat=adj]	néo-______2	Default		%default
néo-brunswicko-_	100	adjPref	[pred="néo-brunswicko-______1",cat=adv]	néo-brunswicko-______1	Default		%default
néo-zélando-_	100	adjPref	[pred="néo-zélando-______1",cat=adv]	néo-zélando-______1	Default		%default
néo-écosso-_	100	adjPref	[pred="néo-écosso-______1",cat=adv]	néo-écosso-______1	Default		%default
népalo-_	100	adjPref	[pred="népalo-______1",cat=adv]	népalo-______1	Default		%default
occidentalo-_	100	adjPref	[pred="occidentalo-______1",cat=adv]	occidentalo-______1	Default		%default
octo_	100	advPref	[pred="octo______1",cat=adv]	octo______1	Default		%default
octo_	100	adjPref	[pred="octo______2<Suj:(sn)>",cat=adj]	octo______2	Default		%default
océanio-_	100	adjPref	[pred="océanio-______1",cat=adv]	océanio-______1	Default		%default
omano-_	100	adjPref	[pred="omano-______1",cat=adv]	omano-______1	Default		%default
omni_	100	advPref	[pred="omni______1",cat=adv]	omni______1	Default		%default
ontario-_	100	adjPref	[pred="ontario-______1",cat=adv]	ontario-______1	Default		%default
orientalo-_	100	adjPref	[pred="orientalo-______1",cat=adv]	orientalo-______1	Default		%default
ouest-_	100	advPref	[pred="ouest-______1",cat=adv]	ouest-______1	Default		%default
ougando-_	100	adjPref	[pred="ougando-______1",cat=adv]	ougando-______1	Default		%default
outre-_	100	advPref	[pred="outre-______1",cat=adv]	outre-______1	Default		%default
outre-_	100	adjPref	[pred="outre-______2<Suj:(sn)>",cat=adj]	outre-______2	Default		%default
ouzbéko-_	100	adjPref	[pred="ouzbéko-______1",cat=adv]	ouzbéko-______1	Default		%default
ovo-_	100	adjPref	[pred="ovo-______1",cat=adv]	ovo-______1	Default		%default
pacifico-_	100	adjPref	[pred="pacifico-______1",cat=adv]	pacifico-______1	Default		%default
pakistano-_	100	adjPref	[pred="pakistano-______1",cat=adv]	pakistano-______1	Default		%default
palestino-_	100	adjPref	[pred="palestino-______1",cat=adv]	palestino-______1	Default		%default
paléo-_	100	advPref	[pred="paléo-______1",cat=adv]	paléo-______1	Default		%default
paléo-_	100	adjPref	[pred="paléo-______2<Suj:(sn)>",cat=adj]	paléo-______2	Default		%default
panaméo-_	100	adjPref	[pred="panaméo-______1",cat=adv]	panaméo-______1	Default		%default
para-_	100	advPref	[pred="para-______1",cat=adv]	para-______1	Default		%default
para-_	100	adjPref	[pred="para-______2<Suj:(sn)>",cat=adj]	para-______2	Default		%default
paraguayo-_	100	adjPref	[pred="paraguayo-______1",cat=adv]	paraguayo-______1	Default		%default
penta_	100	advPref	[pred="penta______1",cat=adv]	penta______1	Default		%default
penta_	100	adjPref	[pred="penta______2<Suj:(sn)>",cat=adj]	penta______2	Default		%default
philippino-_	100	adjPref	[pred="philippino-______1",cat=adv]	philippino-______1	Default		%default
philo-_	100	advPref	[pred="philo-______1",cat=adv]	philo-______1	Default		%default
philo-_	100	adjPref	[pred="philo-______2<Suj:(sn)>",cat=adj]	philo-______2	Default		%default
phyto-_	100	advPref	[pred="phyto-______1",cat=adv]	phyto-______1	Default		%default
phyto-_	100	adjPref	[pred="phyto-______2<Suj:(sn)>",cat=adj]	phyto-______2	Default		%default
pluri-_	100	advPref	[pred="pluri-______1",cat=adv]	pluri-______1	Default		%default
pluri-_	100	adjPref	[pred="pluri-______2<Suj:(sn)>",cat=adj]	pluri-______2	Default		%default
politico-_	100	adjPref	[pred="politico-______1<Suj:(sn)>",cat=adj]	politico-______1	Default		%default
polono-_	100	adjPref	[pred="polono-______1",cat=adv]	polono-______1	Default		%default
poly-_	100	advPref	[pred="poly-______1",cat=adv]	poly-______1	Default		%default
poly-_	100	adjPref	[pred="poly-______2<Suj:(sn)>",cat=adj]	poly-______2	Default		%default
polynésio-_	100	adjPref	[pred="polynésio-______1",cat=adv]	polynésio-______1	Default		%default
polynésio-_	100	adjPref	[pred="polynésio-______2",cat=adv]	polynésio-______2	Default		%default
portugo-_	100	adjPref	[pred="portugo-______1",cat=adv]	portugo-______1	Default		%default
post-_	100	advPref	[pred="post-______1",cat=adv]	post-______1	Default		%default
post-_	100	adjPref	[pred="post-______2<Suj:(sn)>",cat=adj]	post-______2	Default		%default
pridnestrovio-_	100	adjPref	[pred="pridnestrovio-______1",cat=adv]	pridnestrovio-______1	Default		%default
pro-_	100	advPref	[pred="pro-______1",cat=adv]	pro-______1	Default		%default
pro-_	100	adjPref	[pred="pro-______2<Suj:(sn)>",cat=adj]	pro-______2	Default		%default
proche-_	100	advPref	[pred="proche-______1",cat=adv]	proche-______1	Default		%default
proche-_	100	adjPref	[pred="proche-______2<Suj:(sn)>",cat=adj]	proche-______2	Default		%default
proto-_	100	adjPref	[pred="proto-______1<Suj:(sn)>",cat=adj]	proto-______1	Default		%default
pré-_	100	advPref	[pred="pré-______1",cat=adv]	pré-______1	Default		%default
pré-_	100	adjPref	[pred="pré-______2<Suj:(sn)>",cat=adj]	pré-______2	Default		%default
pseudo-_	100	adjPref	[pred="pseudo-______1<Suj:(sn)>",cat=adj]	pseudo-______1	Default		%default
péri-_	100	advPref	[pred="péri-______1",cat=adv]	péri-______1	Default		%default
péri-_	100	adjPref	[pred="péri-______2<Suj:(sn)>",cat=adj]	péri-______2	Default		%default
péruviano-_	100	adjPref	[pred="péruviano-______1",cat=adv]	péruviano-______1	Default		%default
péruvio-_	100	adjPref	[pred="péruvio-______1",cat=adv]	péruvio-______1	Default		%default
péruvo-_	100	adjPref	[pred="péruvo-______1",cat=adv]	péruvo-______1	Default		%default
pétro-_	100	adjPref	[pred="pétro-______1<Suj:(sn)>",cat=adj]	pétro-______1	Default		%default
qataro-_	100	adjPref	[pred="qataro-______1",cat=adv]	qataro-______1	Default		%default
quadri_	100	advPref	[pred="quadri______1",cat=adv]	quadri______1	Default		%default
quadri_	100	adjPref	[pred="quadri______2<Suj:(sn)>",cat=adj]	quadri______2	Default		%default
quart-_	100	advPref	[pred="quart-______1",cat=adv]	quart-______1	Default		%default
quart-_	100	adjPref	[pred="quart-______2<Suj:(sn)>",cat=adj]	quart-______2	Default		%default
quasi	100	advPref	[pred="quasi_____1",cat=adv]	quasi_____1	Default		%default
quasi	100	adjPref	[pred="quasi_____2<Suj:(sn)>",cat=adj]	quasi_____2	Default		%default
quasi-_	100	advPref	[pred="quasi-______1",cat=adv]	quasi-______1	Default		%default
quasi-_	100	adjPref	[pred="quasi-______2<Suj:(sn)>",cat=adj]	quasi-______2	Default		%default
québéco-_	100	adjPref	[pred="québéco-______1",cat=adv]	québéco-______1	Default		%default
radio-_	100	advPref	[pred="radio-______1",cat=adv]	radio-______1	Default		%default
radio-_	100	adjPref	[pred="radio-______2<Suj:(sn)>",cat=adj]	radio-______2	Default		%default
re-_	100	advPref	[pred="re-______1",cat=adv]	re-______1	Default		%default
re-_	100	adjPref	[pred="re-______2<Suj:(sn)>",cat=adj]	re-______2	Default		%default
roumano-_	100	adjPref	[pred="roumano-______1",cat=adv]	roumano-______1	Default		%default
russo-_	100	adjPref	[pred="russo-______1",cat=adv]	russo-______1	Default		%default
rwando-_	100	adjPref	[pred="rwando-______1<Suj:(sn)>",cat=adj]	rwando-______1	Default		%default
rwando-_	100	adjPref	[pred="rwando-______2",cat=adv]	rwando-______2	Default		%default
ré-_	100	advPref	[pred="ré-______1",cat=adv]	ré-______1	Default		%default
ré-_	100	adjPref	[pred="ré-______2<Suj:(sn)>",cat=adj]	ré-______2	Default		%default
sahrao-_	100	adjPref	[pred="sahrao-______1",cat=adv]	sahrao-______1	Default		%default
sahélo-_	100	adjPref	[pred="sahélo-______1",cat=adv]	sahélo-______1	Default		%default
saint-_	100	advPref	[pred="saint-______1",cat=adv]	saint-______1	Default		%default
saint-_	100	adjPref	[pred="saint-______2<Suj:(sn)>",cat=adj]	saint-______2	Default		%default
salomono-_	100	adjPref	[pred="salomono-______1",cat=adv]	salomono-______1	Default		%default
salvadoro-_	100	adjPref	[pred="salvadoro-______1",cat=adv]	salvadoro-______1	Default		%default
samoano-_	100	adjPref	[pred="samoano-______1",cat=adv]	samoano-______1	Default		%default
sans-_	100	advPref	[pred="sans-______1",cat=adv]	sans-______1	Default		%default
sans-_	100	adjPref	[pred="sans-______2<Suj:(sn)>",cat=adj]	sans-______2	Default		%default
santoméo-_	100	adjPref	[pred="santoméo-______1",cat=adv]	santoméo-______1	Default		%default
saoudo-_	100	adjPref	[pred="saoudo-______1",cat=adv]	saoudo-______1	Default		%default
saskatchéwano-_	100	adjPref	[pred="saskatchéwano-______1",cat=adv]	saskatchéwano-______1	Default		%default
sasko-_	100	adjPref	[pred="sasko-______1",cat=adv]	sasko-______1	Default		%default
scandinavo-_	100	adjPref	[pred="scandinavo-______1",cat=adv]	scandinavo-______1	Default		%default
semi-_	100	advPref	[pred="semi-______1",cat=adv]	semi-______1	Default		%default
semi-_	100	adjPref	[pred="semi-______2<Suj:(sn)>",cat=adj]	semi-______2	Default		%default
serbo-_	100	adjPref	[pred="serbo-______1",cat=adv]	serbo-______1	Default		%default
seychello-_	100	adjPref	[pred="seychello-______1",cat=adv]	seychello-______1	Default		%default
sierraléono-_	100	adjPref	[pred="sierraléono-______1",cat=adv]	sierraléono-______1	Default		%default
singapouro-_	100	adjPref	[pred="singapouro-______1",cat=adv]	singapouro-______1	Default		%default
sino-_	100	adjPref	[pred="sino-______1<Suj:(sn)>",cat=adj]	sino-______1	Default		%default
sino-_	100	adjPref	[pred="sino-______2",cat=adv]	sino-______2	Default		%default
slovaco-_	100	adjPref	[pred="slovaco-______1",cat=adv]	slovaco-______1	Default		%default
slovéno-_	100	adjPref	[pred="slovéno-______1",cat=adv]	slovéno-______1	Default		%default
social-_	100	advPref	[pred="social-______1",cat=adv]	social-______1	Default		%default
social-_	100	adjPref	[pred="social-______2<Suj:(sn)>",cat=adj]	social-______2	Default		%default
socio-_	100	adjPref	[pred="socio-______1<Suj:(sn)>",cat=adj]	socio-______1	Default		%default
somalo-_	100	adjPref	[pred="somalo-______1",cat=adv]	somalo-______1	Default		%default
soudano-_	100	adjPref	[pred="soudano-______1",cat=adv]	soudano-______1	Default		%default
sous-_	100	advPref	[pred="sous-______1",cat=adv]	sous-______1	Default		%default
sous-_	100	adjPref	[pred="sous-______2<Suj:(sn)>",cat=adj]	sous-______2	Default		%default
soviéto-_	100	adjPref	[pred="soviéto-______1<Suj:(sn)>",cat=adj]	soviéto-______1	Default		%default
soviéto-_	100	adjPref	[pred="soviéto-______2",cat=adv]	soviéto-______2	Default		%default
srilanko-_	100	adjPref	[pred="srilanko-______1",cat=adv]	srilanko-______1	Default		%default
stéréo-_	100	advPref	[pred="stéréo-______1",cat=adv]	stéréo-______1	Default		%default
stéréo-_	100	adjPref	[pred="stéréo-______2<Suj:(sn)>",cat=adj]	stéréo-______2	Default		%default
sub-_	100	advPref	[pred="sub-______1",cat=adv]	sub-______1	Default		%default
sub-_	100	adjPref	[pred="sub-______2<Suj:(sn)>",cat=adj]	sub-______2	Default		%default
sud-_	100	adjPref	[pred="sud-______1",cat=adv]	sud-______1	Default		%default
sud-coréo-_	100	adjPref	[pred="sud-coréo-______1",cat=adv]	sud-coréo-______1	Default		%default
sudafricano-_	100	adjPref	[pred="sudafricano-______1",cat=adv]	sudafricano-______1	Default		%default
sudéto-_	100	adjPref	[pred="sudéto-______1",cat=adv]	sudéto-______1	Default		%default
suisso-_	100	adjPref	[pred="suisso-______1",cat=adv]	suisso-______1	Default		%default
super-_	100	advPref	[pred="super-______1",cat=adv]	super-______1	Default		%default
super-_	100	adjPref	[pred="super-______2<Suj:(sn)>",cat=adj]	super-______2	Default		%default
supra-_	100	advPref	[pred="supra-______1",cat=adv]	supra-______1	Default		%default
supra-_	100	adjPref	[pred="supra-______2<Suj:(sn)>",cat=adj]	supra-______2	Default		%default
sur-_	100	advPref	[pred="sur-______1",cat=adv]	sur-______1	Default		%default
sur-_	100	adjPref	[pred="sur-______2<Suj:(sn)>",cat=adj]	sur-______2	Default		%default
surinamo-_	100	adjPref	[pred="surinamo-______1",cat=adv]	surinamo-______1	Default		%default
suédo-_	100	adjPref	[pred="suédo-______1",cat=adv]	suédo-______1	Default		%default
swazilando-_	100	adjPref	[pred="swazilando-______1",cat=adv]	swazilando-______1	Default		%default
swazo-_	100	adjPref	[pred="swazo-______1",cat=adv]	swazo-______1	Default		%default
syro-_	100	adjPref	[pred="syro-______1",cat=adv]	syro-______1	Default		%default
sénégalo-_	100	adjPref	[pred="sénégalo-______1",cat=adv]	sénégalo-______1	Default		%default
sénégambo-_	100	adjPref	[pred="sénégambo-______1",cat=adv]	sénégambo-______1	Default		%default
tadjiko-_	100	adjPref	[pred="tadjiko-______1",cat=adv]	tadjiko-______1	Default		%default
tanzano-_	100	adjPref	[pred="tanzano-______1",cat=adv]	tanzano-______1	Default		%default
tchado-_	100	adjPref	[pred="tchado-______1",cat=adv]	tchado-______1	Default		%default
tchéco-_	100	adjPref	[pred="tchéco-______1",cat=adv]	tchéco-______1	Default		%default
tchécoslovaco-_	100	adjPref	[pred="tchécoslovaco-______1",cat=adv]	tchécoslovaco-______1	Default		%default
techno-_	100	adjPref	[pred="techno-______1<Suj:(sn)>",cat=adj]	techno-______1	Default		%default
thaïlando-_	100	adjPref	[pred="thaïlando-______1",cat=adv]	thaïlando-______1	Default		%default
thraco-_	100	adjPref	[pred="thraco-______1",cat=adv]	thraco-______1	Default		%default
tibéto-_	100	adjPref	[pred="tibéto-______1",cat=adv]	tibéto-______1	Default		%default
tiers-_	100	advPref	[pred="tiers-______1",cat=adv]	tiers-______1	Default		%default
tiers-_	100	adjPref	[pred="tiers-______2<Suj:(sn)>",cat=adj]	tiers-______2	Default		%default
timoro-_	100	adjPref	[pred="timoro-______1",cat=adv]	timoro-______1	Default		%default
togolo-_	100	adjPref	[pred="togolo-______1",cat=adv]	togolo-______1	Default		%default
tokélo-_	100	adjPref	[pred="tokélo-______1",cat=adv]	tokélo-______1	Default		%default
tongano-_	100	adjPref	[pred="tongano-______1",cat=adv]	tongano-______1	Default		%default
tout-_	100	advPref	[pred="tout-______1",cat=adv]	tout-______1	Default		%default
tout-_	100	adjPref	[pred="tout-______2<Suj:(sn)>",cat=adj]	tout-______2	Default		%default
touvalo-_	100	adjPref	[pred="touvalo-______1",cat=adv]	touvalo-______1	Default		%default
trans-_	100	advPref	[pred="trans-______1",cat=adv]	trans-______1	Default		%default
trans-_	100	adjPref	[pred="trans-______2<Suj:(sn)>",cat=adj]	trans-______2	Default		%default
transdnistrio-_	100	adjPref	[pred="transdnistrio-______1",cat=adv]	transdnistrio-______1	Default		%default
transnistrio-_	100	adjPref	[pred="transnistrio-______1",cat=adv]	transnistrio-______1	Default		%default
tri_	100	advPref	[pred="tri______1",cat=adv]	tri______1	Default		%default
tri_	100	adjPref	[pred="tri______2<Suj:(sn)>",cat=adj]	tri______2	Default		%default
trinidado-_	100	adjPref	[pred="trinidado-______1",cat=adv]	trinidado-______1	Default		%default
tuniso-_	100	adjPref	[pred="tuniso-______1",cat=adv]	tuniso-______1	Default		%default
turco-_	100	adjPref	[pred="turco-______1",cat=adv]	turco-______1	Default		%default
turkméno-_	100	adjPref	[pred="turkméno-______1",cat=adv]	turkméno-______1	Default		%default
tuvalo-_	100	adjPref	[pred="tuvalo-______1",cat=adv]	tuvalo-______1	Default		%default
télé-_	100	advPref	[pred="télé-______1",cat=adv]	télé-______1	Default		%default
télé-_	100	adjPref	[pred="télé-______2<Suj:(sn)>",cat=adj]	télé-______2	Default		%default
ukraino-_	100	adjPref	[pred="ukraino-______1",cat=adv]	ukraino-______1	Default		%default
ultra	100	advPref	[pred="ultra_____1",cat=adv]	ultra_____1	Default		%default
ultra	100	adjPref	[pred="ultra_____2<Suj:(sn)>",cat=adj]	ultra_____2	Default		%default
ultra-_	100	advPref	[pred="ultra-______1",cat=adv]	ultra-______1	Default		%default
ultra-_	100	adjPref	[pred="ultra-______2<Suj:(sn)>",cat=adj]	ultra-______2	Default		%default
uni-_	100	advPref	[pred="uni-______1",cat=adv]	uni-______1	Default		%default
uni-_	100	adjPref	[pred="uni-______2<Suj:(sn)>",cat=adj]	uni-______2	Default		%default
uruguayo-_	100	adjPref	[pred="uruguayo-______1",cat=adv]	uruguayo-______1	Default		%default
vanouato-_	100	adjPref	[pred="vanouato-______1",cat=adv]	vanouato-______1	Default		%default
vanuato-_	100	adjPref	[pred="vanuato-______1",cat=adv]	vanuato-______1	Default		%default
vaticano-_	100	adjPref	[pred="vaticano-______1",cat=adv]	vaticano-______1	Default		%default
vice-_	100	advPref	[pred="vice-______1",cat=adv]	vice-______1	Default		%default
vice-_	100	adjPref	[pred="vice-______2<Suj:(sn)>",cat=adj]	vice-______2	Default		%default
vidéo-_	100	advPref	[pred="vidéo-______1",cat=adv]	vidéo-______1	Default		%default
vidéo-_	100	adjPref	[pred="vidéo-______2<Suj:(sn)>",cat=adj]	vidéo-______2	Default		%default
vietnamo-_	100	adjPref	[pred="vietnamo-______1",cat=adv]	vietnamo-______1	Default		%default
vénézolano-_	100	adjPref	[pred="vénézolano-______1",cat=adv]	vénézolano-______1	Default		%default
vénézuélo-_	100	adjPref	[pred="vénézuélo-______1",cat=adv]	vénézuélo-______1	Default		%default
yougoslavo-_	100	adjPref	[pred="yougoslavo-______1",cat=adv]	yougoslavo-______1	Default		%default
yéméno-_	100	adjPref	[pred="yéméno-______1",cat=adv]	yéméno-______1	Default		%default
zambio-_	100	adjPref	[pred="zambio-______1",cat=adv]	zambio-______1	Default		%default
zaïro-_	100	adjPref	[pred="zaïro-______1",cat=adv]	zaïro-______1	Default		%default
zimbabwéo-_	100	adjPref	[pred="zimbabwéo-______1",cat=adv]	zimbabwéo-______1	Default		%default
µ-_	100	adjPref	[pred="micro-______1<Suj:(sn)>",cat=adj]	micro-______1	Default		%default
éco-_	100	adjPref	[pred="éco-______1",cat=adv]	éco-______1	Default		%default
écosso-_	100	adjPref	[pred="écosso-______1",cat=adv]	écosso-______1	Default		%default
égypto-_	100	adjPref	[pred="égypto-______1",cat=adv]	égypto-______1	Default		%default
électro-_	100	adjPref	[pred="électro-______1<Suj:(sn)>",cat=adj]	électro-______1	Default		%default
émirato-_	100	adjPref	[pred="émirato-______1",cat=adv]	émirato-______1	Default		%default
émiro-_	100	adjPref	[pred="émiro-______1",cat=adv]	émiro-______1	Default		%default
équato-_	100	adjPref	[pred="équato-______1",cat=adv]	équato-______1	Default		%default
équatoguinéo-_	100	adjPref	[pred="équatoguinéo-______1",cat=adv]	équatoguinéo-______1	Default		%default
équatorio-_	100	adjPref	[pred="équatorio-______1",cat=adv]	équatorio-______1	Default		%default
érythréo-_	100	adjPref	[pred="érythréo-______1",cat=adv]	érythréo-______1	Default		%default
éthiopo-_	100	adjPref	[pred="éthiopo-______1",cat=adv]	éthiopo-______1	Default		%default
